mahdi safavian, [5/25/2025 4:36 PM]
/
*
*  Name:      IRAN Sans-Serif Font
*  Version:    5.0
*  Author:      Moslem Ebrahimi (moslemebrahimi.com)
*  Created on:    Dec 25, 2012
*  Updated on:    Sep 01, 2017
*  Website:                 http://fontiran.com
*  Copyright:    Commercial/Proprietary Software
--------------------------------------------------------------------------------------
فونت های ایران سن سریف یک نرم افزار مالکیتی محسوب می شود. جهت آگاهی از قوانین استفاده از این فونت ها لطفا به وب سایت (فونت ایران دات کام) مراجعه نمایید
--------------------------------------------------------------------------------------
IRAN Sans-serif fonts are considered a proprietary software. To gain information about the laws regarding the use of these fonts, please visit www.fontiran.com 
--------------------------------------------------------------------------------------
This set of fonts are used in this project under the license: (.....)
--------------------------------------------------------------------------------------
*  
/

@font-face {
  font-family: IRANSans;
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src:    url('font/IRANSansX-new/woff2/IRANSansXFaNum-thin.woff2');    
}

@font-face {
  font-family: IRANSans;
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url('font/IRANSansX-new/woff2/IRANSansXFaNum-UltraLight.woff2');  
}

@font-face {
  font-family: IRANSans;
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src:   url('font/IRANSansX-new/woff2/IRANSansXFaNum-light.woff2');     
}

@font-face {
  font-family: IRANSans;
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src:   url('font/IRANSansX-new/woff2/IRANSansXFaNum-medium.woff2') ;     
}


@font-face {
  font-family: IRANSans;
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src:  url('font/IRANSansX-new/woff2/IRANSansXFaNum-extrabold.woff2') format('woff2');     
}

mahdi safavian, [5/25/2025 4:36 PM]
@font-face {
  font-family: IRANSans;
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url('font/IRANSansX-new/woff2/IRANSansXFaNum-black.woff2') format('woff2');     
}




@font-face {
    font-family: 'IRANSansXFaNum';
    src: url('/fonts/IRANSansXFaNum-demibold.woff2') format('woff2');
}


@font-face {
  font-family: YekanBakhMedium;
  font-display: swap;
  src: url(font/yekanbalkh/YekanBakhMedium.woff);
}



@font-face {
    font-family: YekanBakh;
    font-style: normal;
    font-weight: 400;
  font-display: swap;
    src: url('font/yekanbakh/YekanBakhEN03Light.woff');
   
}
@font-face {
    font-family: YekanBakh;
    font-style: normal;
    font-weight: 500;
  font-display: swap;
    src:  url('font/yekanbakh/YekanBakhEN04Regular.woff');
   
}
@font-face {
    font-family: YekanBakh;
    font-style: normal;
    font-weight: 700;
  font-display: swap;
    url('font/yekanbakh/YekanBakhEN06Bold.woff') ;
   
   
}




@font-face {
  font-family: iranyekan;
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url('font/iranyekannum/woff/iranyekanwebthinfanum.woff');

}

@font-face {
  font-family: iranyekan;
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('font/iranyekannum/woff/iranyekanweblightfanum.woff');
  
}

@font-face {
  font-family: iranyekan;
  font-style: normal;
  font-weight: normal;
  font-display: swap;
  src:  url('font/iranyekannum/woff/iranyekanwebregularfanum.woff');
  
}

@font-face {
  font-family: iranyekan;
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src:  url('font/iranyekannum/woff/iranyekanwebmediumfanum.woff');

}

mahdi safavian, [5/25/2025 4:36 PM]
@font-face {
  font-family: iranyekan;
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src:  url('font/iranyekannum/woff/iranyekanwebextraboldfanum.woff');

}




@font-face {
  font-family: dana;
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src:  url('font/dana/woff2/dana-thin.woff2');
 
}
@font-face {
  font-family: dana;
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src:  url('font/dana/woff2/dana-extralight.woff2');

}
@font-face {
  font-family: dana;
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('font/dana/woff2/dana-light.woff2');

}
@font-face {
  font-family: dana;
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('font/dana/woff2/dana-medium.woff2');
+*/
}
@font-face {
  font-family: dana;
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src:  url('font/dana/woff2/dana-demibold.woff2');
 
}



@font-face {
  font-family: iransansdn;
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('font/IRANSansDN/woff/iransansdnbold.woff');

}

@font-face {
  font-family: iransansdn;
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src:  url('font/IRANSansDN/woff/iransansdnlight.woff');
  
}

mahdi safavian, [5/25/2025 4:36 PM]
@font-face {
  font-family: iransansdn;
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src:url('font/IRANSansDN/woff/iransansdn.woff') ;

}



/
Iranic fonts  
/




.ast-desktop .ast-mega-menu-enabled.main-header-menu > .menu-item-has-children > .menu-link .sub-arrow:after, .ast-desktop .ast-mega-menu-enabled.ast-below-header-menu > .menu-item-has-children > .menu-link .sub-arrow:after, .ast-desktop .ast-mega-menu-enabled.ast-above-header-menu > .menu-item-has-children > .menu-link .sub-arrow:after
{
  margin-left:0px;
  margin-right:10px;
}



.ast-header-break-point .main-navigation ul.sub-menu .menu-item .menu-link:after
{
    content: "\e900";
    font-family: Astra;
    font-size: .65em;
    text-decoration: inherit;
    display: inline-block;
    transform: translate(0,-2px) rotateZ(
90deg
);
    margin-right: 5px;
}

.ast-header-break-point .main-navigation ul.sub-menu .menu-item .menu-link:before
{
    content: "";
        margin-right: 30px;
}


.ast-header-break-point .ast-builder-menu-1 .menu-item.menu-item-has-children > .ast-menu-toggle
{
        left: calc( 20px - 0.907em );
        right:auto;
}

.ast-desktop .ast-mega-menu-enabled.main-header-menu > .menu-item-has-children > .menu-link .sub-arrow:after, .ast-desktop .ast-mega-menu-enabled.ast-below-header-menu > .menu-item-has-children > .menu-link .sub-arrow:after, .ast-desktop .ast-mega-menu-enabled.ast-above-header-menu > .menu-item-has-children > .menu-link .sub-arrow:after
{
    padding-left:0;
    padding-right:10px;
}